| Home | Libraries | People | FAQ | More

## Struct p_square_cumulative_distribution

boost::accumulators::tag::p_square_cumulative_distribution

## Synopsis

    // In header: <boost/accumulators/statistics/p_square_cumul_dist.hpp>

    struct p_square_cumulative_distribution : public boost::accumulators::depends_on< count >,
                                              public p_square_cumulative_distribution_num_cells
    {
    };